import React from 'react';
import {HeaderButtons, Item} from 'react-navigation-header-buttons';

export default function CartIcon() {
  return (
    <HeaderButtons>
      <Item
        title="cart"
        iconName="cart"
        onPress={() => {
          // handle cart icon press
        }}
      />
    </HeaderButtons>
  );
}
